/**
Theme Name: Active England
Author: Creative Cookie
Author URI: https://creativecookie.co.uk/
Description: At Active England Tours, we’re all about unique, authentic adventures. Walk, cycle and adventure your way around the breathtaking coastline and countryside. 

With homegrown local wisdom and a genuine passion for exploration, our expert guides will show you the UK in all its glory.

From Oxford, Bath and the Cotswolds to Hadrian’s Wall and the Cornwall coast, find the hidden treasures enjoyed only by those who know them best and immerse yourself in the UK’s iconic culture and heritage.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: active-england
Template: astra
*/
.elementor-widget-loop-carousel .swiper-pagination-bullets{left:50%!important;}
.swiper-backface-hidden .swiper-slide{height:auto;}
.single-tours .elementor-widget-n-tabs{display:none;}
.wpcf7-submit.is-disabled { opacity: 0.6; cursor: not-allowed; }